Subject: [secdir] secdir review of draft-ietf-sipping-service-identification-03

From: Barry Leiba <[email-masked]>
Date: Tue, 8 Sep 2009 11:31:05 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

I was asked to review this document because I'd reviewed
draft-drage-sipping-service-identification some time ago.  Only, this
document doesn't derive from that one, but, rather, from
draft-rosenberg-sipping-service-identification, and it has none of the
issues I had with the other document.

I find this one useful and enlightening, and a good contribution to
the informational stream about SIP.  No issues, from a secdir point of
view or otherwise.

-- Barry Leiba